/* =============================================================================
exhibitors CSS
=============================================================================== */


/* contentsArea - h2 h3 h4 h5 h6
  ======================================== */
.pagemenu {
    justify-content: center;
}

@media screen and (max-width: 640px) {
.pagemenu {
    justify-content: flex-start;
}
}



.exhibitorslist {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.exhibitorslist li {
    width: 31.4%;
    box-sizing: border-box;
    margin-right: 0.8%;
    margin-left: 1%;
    margin-bottom: 15px;
    border-radius: 5px;
}


@media screen and (max-width: 640px) {
    .exhibitorslist li {
        width: 47.9%;
    }
}



ul.cat_color {
    margin-bottom: 20px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

ul.cat_color li {
    width: 31.3%;
    padding: 0.5%;
    margin:0 1%;
    margin-bottom: 0.5em;
    background-color: #FFF;
    color: #ccc;
    font-size: 0.8em;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
}

ul.cat_color li span {
    display: inline-block;
    margin-right: 0.5em;
    background-color: #fff;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    color: #ccc;
    padding: 3px 7px;
    font-weight: bold;
}

ul.cat_color li.catALL {
    color: #0c1a49;
    border: 1px solid #0c1a49;
}

ul.cat_color li.catALL.active {
    background-color: #0c1a49;
}

ul.cat_color li.catALL span {
    color: #0c1a49;
}

ul.cat_color li.catA {
    color: #24AAE1;
    border: 1px solid #24AAE1;
}

ul.cat_color li.catA.active {
    background-color: #24AAE1;
}

ul.cat_color li.catA span {
    color: #24AAE1;
}

ul.cat_color li.catB {
    color: #9C8739;
    border: 1px solid #9C8739;
}

ul.cat_color li.catB.active {
    background-color: #9C8739;
}

ul.cat_color li.catB span {
    color: #9C8739;
}

ul.cat_color li.catC {
    color: #F89D33;
    border: 1px solid #F89D33;
}

ul.cat_color li.catC.active {
    background-color: #F89D33;
}

ul.cat_color li.catC span {
    color: #F89D33;
}

ul.cat_color li.catD {
    color: #3DAE57;
    border: 1px solid #3DAE57;
}

ul.cat_color li.catD.active {
    background-color: #3DAE57;
}

ul.cat_color li.catD span {
    color: #3DAE57;
}

ul.cat_color li.catE {
    color: #F1B534;
    border: 1px solid #F1B534;
}

ul.cat_color li.catE.active {
    background-color: #F1B534;
}

ul.cat_color li.catE span {
    color: #F1B534;
}

ul.cat_color li.catF {
    color: #F27B89;
    border: 1px solid #F27B89;
}

ul.cat_color li.catF.active {
    background-color: #F27B89;
}

ul.cat_color li.catF span {
    color: #F27B89;
}

ul.cat_color li.catG {
    color: #A4C64B;
    border: 1px solid #A4C64B;
}

ul.cat_color li.catG.active {
    background-color: #A4C64B;
}

ul.cat_color li.catG span {
    color: #A4C64B;
}

ul.cat_color li.catH {
    color: #0160AE;
    border: 1px solid #0160AE;
}

ul.cat_color li.catH.active {
    background-color: #0160AE;
}

ul.cat_color li.catH span {
    color: #0160AE;
}

ul.cat_color li.catS {
    color: #6B4791;
    border: 1px solid #6B4791;
}

ul.cat_color li.catS.active {
    background-color: #6B4791;
}

ul.cat_color li.catS span {
    color: #6B4791;
}

ul.cat_color li.active {
    color: #FFF;
}

@media screen and (max-width: 940px) {
    ul.cat_color li {
        width: 48%;
    }
}

@media screen and (max-width: 540px) {
    ul.cat_color li {
        width: 100%;
    }
}


.exhibitorslist li a {
    display: block;
    text-decoration: none;
    color: #000;
}

.exhibitorslist li.deactive {
    display: none;
}

.exhibitorslist li.S1 {
    border: 2px solid #24AAE1;
}

.exhibitorslist li.S2 {
    /*border: 2px solid #0160AE;*/
    border: 2px solid #3DAE57;
}

.exhibitorslist li.S3 {
   /* border: 2px solid #9C8739;*/
   border: 2px solid #6B4791;
}

.exhibitorslist li.S4 {
    /* border: 2px solid #9C8739; */
    border: 2px solid #F89D33;
}

.exhibitorslist li.S5 {
    /* border: 2px solid #9C8739; */
    border: 2px solid #F27B89;
}

.exhibitorslist li.S6 {
    border: 2px solid #3DAE57;
}

.exhibitorslist li.S7 {
    border: 2px solid #A4C64B;
}

.exhibitorslist li.S8 {
    border: 2px solid #F27B89;
}

.exhibitorslist li.S9 {
    border: 2px solid #F89D33;
}

.exhibitorslist li.S10 {
    border: 2px solid #F27B89;
}

.exhibitorslist li.S11 {
    border: 2px solid #F1B534;
}

.exhibitorslist li.S12 {
    border: 2px solid #6B4791;
}



/* color */

.exhibitorslist li dl {}

.exhibitorslist li dl dt {
    padding: 10px;
}

.exhibitorslist li dl dd.logo {
    min-height: 70px;
    padding: 10px;
    text-align: center;
    display: flex;
     justify-content: center;
  align-items: center;
}

.exhibitorslist li dl dd.logo img {
    max-height: 50px;
    width: auto;
    max-width: 100px;
}

.exhibitorslist li dl dd.parentbooth {
    margin: 0 10px;
    padding: 5px 0px;
    font-size: 0.7rem;
    /*  border-top:1px solid #eeeeee;*/
}

.exhibitorslist li dl dd.parentbooth span {
    display: block;
    /*  background-color: #e4e4e1;*/
    padding: 1px 0px;
    /*  color: #fff;*/
    border-top: 1px solid #e4e4e1;
}

.exhibitorslist li.S1 dl dd.parentbooth span {
    border-top: 1px solid #24AAE1;
    color: #24AAE1;
}

.exhibitorslist li.S2 dl dd.parentbooth span {
    border-top: 1px solid #0160AE;
    color: #0160AE;
}

.exhibitorslist li.S3 dl dd.parentbooth span {
    border-top: 1px solid #9C8739;
    color: #9C8739;
}

.exhibitorslist li.S4 dl dd.parentbooth span {
    border-top: 1px solid #9C8739;
    color: #9C8739;
}

.exhibitorslist li.S5 dl dd.parentbooth span {
    border-top: 1px solid #9C8739;
    color: #9C8739;
}

.exhibitorslist li.S6 dl dd.parentbooth span {
    border-top: 1px solid #3DAE57;
    color: #3DAE57;
}

.exhibitorslist li.S7 dl dd.parentbooth span {
    border-top: 1px solid #A4C64B;
    color: #A4C64B;
}

.exhibitorslist li.S8 dl dd.parentbooth span {
    border-top: 1px solid #9C8739;
    color: #9C8739;
}

.exhibitorslist li.S9 dl dd.parentbooth span {
    border-top: 1px solid #F89D33;
    color: #F89D33;
}

.exhibitorslist li.S10 dl dd.parentbooth span {
    border-top: 1px solid #F27B89;
    color: #F27B89;
}

.exhibitorslist li.S11 dl dd.parentbooth span {
    border-top: 1px solid #F1B534;
    color: #F1B534;
}

.exhibitorslist li.S12 dl dd.parentbooth span {
    border-top: 1px solid #6B4791;
    color: #6B4791;
}


.exhibitorslist li dl dd.booth {
    color: #000;
    font-size: 16px;
    /*  font-weight: bold;*/
    background: #eeeeee;
    text-align: center;
    color: #fff;
}

.exhibitorslist li dl dd.booth span {
    font-size: 12px;
}

.exhibitorslist li.S1 dl dd.booth {
    background: #24AAE1;
    /*  background-color: rgba(36,170,225,0.4);*/
}

.exhibitorslist li.S2 dl dd.booth {
    background: #3DAE57;
    /*  background-color: rgba(1,96,174,0.4);*/
}

.exhibitorslist li.S3 dl dd.booth {
    background: #6B4791;
    /*  background-color: rgba(156,135,57,0.3);*/
}

.exhibitorslist li.S4 dl dd.booth {
    background: #F89D33;
    /*  background-color: rgba(156,135,57,0.3);*/
}

.exhibitorslist li.S5 dl dd.booth {
   background: #F27B89;
    /*  background-color: rgba(156,135,57,0.3);*/
}

.exhibitorslist li.S6 dl dd.booth {
    background: #3DAE57;
}

.exhibitorslist li.S7 dl dd.booth {
    background: #A4C64B;
}

.exhibitorslist li.S8 dl dd.booth {
    background: #F27B89;
    /*  background-color: rgba(248,157,51,0.3);*/
}

.exhibitorslist li.S9 dl dd.booth {
    background: #F89D33;
    /*  background-color: rgba(248,157,51,0.3);*/
}

.exhibitorslist li.S10 dl dd.booth {
    background: #F27B89;
    /*  background-color: rgba(242,123,137,0.3);*/
}

.exhibitorslist li.S11 dl dd.booth {
    background: #F1B534;
    /*  background-color: rgba(241,181,52,0.3);*/
}

.exhibitorslist li.S12 dl dd.booth {
    background: #6B4791;
    /*  background-color: rgba(107,71,145,0.3);*/
}







/* parts */


/* 2017 css */

.pageconts h3 {
    width: 100%;
    margin-bottom: 20px;
    font-size: 3.5rem;
    font-weight: 400;
    text-align: left;
    letter-spacing: 0.05em;
    line-height: 1.2;
}

.pageconts h3 p {
    width: 100%;
    height: 3px;
    margin-top: 5px;
    background-image: url("//cdn.ceatec.com/share/images/line.gif");
    background-position: 0% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

.pageconts h4 {
    padding-top: 45px;
    padding-bottom: 20px;
    font-size: 2.3rem;
}

.pageconts h4 span {
    display: block;
    font-weight: bold;
    font-weight: 600;
    padding-top: 15px;
    line-height: 1.2;
    color: #484a4f;
    border-top: 5px solid #e4e4e1;
}

.pageconts h5 {
    margin-top: 20px;
    margin-bottom: 5px;
    padding: 8px 10px;
    font-weight: bold;
    font-weight: 600;
    font-size: 1.7rem;
    color: #000;
    background-color: #e4e4e1;
}

.pageconts h6 {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 1.8rem;
    color: #0c1a49;
    line-height: 1.4;
}






/* -------------------------------------
           exhibitors
---------------------------------------- */

.exstagelist {
    margin-top: 20px;
}

.exstagelist li {
    /*    margin-bottom: 15px;*/
    padding-top: 15px;
    padding-bottom: 10px;
    border-bottom: 1px solid #dbdbdb;
}

.exstagelist li:nth-child(even) {
    background-color: #f3f3f3;
}

.exstagelist li:first-child {
    padding-top: 20px;
    border-top: 1px solid #eee;
}

.exstagelist li li,
.exstagelist li li:nth-child(even) {
    background-color: transparent;
}

.exstagelist li a {
    color: #000000;
    display: block;
    text-decoration: none;
}

.exstagelist li a:hover {
    color: #4083cd;
    text-decoration: underline;
    about: none;
    filter: alpha(opacity=65);
    -moz-opacity: 0.65;
    opacity: 0.65;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.exstagelist li dl {
    width: 100%;
}

.exstagelist li dl.no_logo {
    width: 100%;
}

.exstagelist li dl dt.cname {
    float: left;
    width: 74%;
    margin-top: 0.2em;
    padding-bottom: 10px;
    padding-right: 2%;
    padding-left: 55px;
    text-indent: -55px;
    line-height: 1.2;
    font-size: 1.6rem;
}

.exstagelist li dl dt.cname .stageic {
    width: 50px;
    padding-right: 0.5em;
    vertical-align: bottom;
}

.exstagelist li .logoimg {
    float: right;
    width: 12%;
    padding-left: 2%;
    padding-right: 2%;
    border-left: 1px solid #dbdbdb;
}

.exstagelist li .logoimg img {
    max-width: 100%;
    max-height: auto;
    border: 3px solid #fff;
    background-color: #fff;
}

.exstagelist li ul {}

.exstagelist li ul li {
    margin-bottom: 0px;
    /*uti*/
    padding-left: 20px;
    padding-bottom: 0px;
    border-left: 1px solid #000;
    border-bottom: none;
}

.exstagelist li ul li:first-child {
    padding-top: 10px;
}

.exstagelist li ul li dl {
    padding-top: 10px;
    border-top: 1px solid #dbdbdb;
}

.exstagelist li ul li:first-child dl {
    padding-top: 0px;
    border-top: none;
}

.exstagelist li ul li a {
    text-decoration: none;
}

.exstagelist li ul li .logoimg {
    float: right;
    width: 8%;
    margin-bottom: 5px;
    padding-right: 0%;
    border-right: none;
    padding-left: 2%;
    border-left: 1px solid #dbdbdb;
}

.exstagelist li ul li .logoimg img {
    max-width: 90%;
}

.exstagelist li ul li dl dt.cname {
    width: 75%;
    font-size: 1.4rem;
    padding-bottom: 5px;
}





.pageconts .dList {
    margin: 0 0px 30px;
    text-align: left;
}

.pageconts .dList dt {
    padding-left: 15px;
    padding-bottom: 5px;
    background: url("//cdn.ceatec.com/share/images/ic_blue.gif") 0 0px no-repeat;
}

.pageconts .dList dt p {
    margin-left: 0px;
}

.pageconts .dList dd {
    margin-left: 15px;
    font-size: 1.2rem;
}

.pageconts .dList dd p {
    margin-top: 5px;
    margin-left: 12px;
}

.pageconts .dList dd a {
    padding-left: 12px;
    background: url("//cdn.ceatec.com/share/images/icon-txt-link.gif") 0 2px no-repeat;
    background-size: 10px;
}


/* -------------------------------------
        #news exhibitors  table
---------------------------------------- */

.pageconts.detailwp .companybasic {}

.pageconts.detailwp .companybasic .line {
    width: 100%;
    height: 3px;
    margin-top: 10px;
    background-image: url("//cdn.ceatec.com/share/images/line.gif");
    background-position: 0% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

.pageconts.detailwp .companylogo {
    float: right;
    text-align: center;
    margin-left: 20px;
    margin-right: auto;
    margin-bottom: 20px;
    background-color: #FFF;
}

.pageconts.detailwp .companylogo img {
    padding: 10px;
    width: 230px;
    height: auto;
    box-sizing: border-box;
    border: 1px solid #e7e7e7;
}

.pageconts.detailwp .exhibitors_detail_dl {
    width: 100%;
    background-color: #fff;
    margin-top: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
}

.pageconts.detailwp .exhibitors_detail_dl dt {
    float: left;
    width: 5.5em;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 1.5em;
    font-weight: bold;
    font-weight: 700;
}

.pageconts.detailwp .exhibitors_detail_dl dd {
    min-height: 1.5em;
    margin-left: 5.6em;
    padding-left: 1em;
    padding-top: 5px;
    padding-bottom: 3px;
}




@media screen and (max-width: 768px) {
    .pageconts.detailwp .companylogo {
        float: none;
        width: 200px;
        margin-left: auto;
        margin-right: auto;
    }
    .pageconts.detailwp .companylogo img {
        padding: 10px;
        width: 100%;
    }
}





@media screen and (max-width: 640px) {}



@media screen and (max-width: 480px) {
    .pageconts.detailwp .companylogo {
        width: 50%;
        border: 1px solid #e7e7e7;
    }
    .pageconts.detailwp .companylogo img {
        padding: 10px;
        width: 100%;
        border: none;
    }
    .exhibitors .detailwp .tbdl dt {
        float: none;
        width: 100%;
    }
    .exhibitors .detailwp .tbdl dd {
        margin-left: 0em;
        padding-top: 15px;
        padding-bottom: 15px;
        padding-left: 0em;
        border-left: none;
    }

    #exhibitors .dlcircle dt {
        float: none;
        width: 100%;
    }
    #exhibitors .dlcircle dd {
        float: none;
        width: 100%;
        padding-left: 0%;
        padding-top: 5px;
        padding-bottom: 10px;
        border-left: none;
        line-height: 1.4;
    }
}



@media screen and (max-width: 540px) {}




@media screen and (max-width: 480px) {
    .pageconts h3 {
        font-size: 2.2rem;
    }
    .pageconts h4 {
        font-size: 1.8rem;
    }
    .pageconts h5 {
        font-size: 1.6rem;
    }
    .pageconts h6 {
        font-size: 1.5rem;
    }
}



@media screen and (max-width: 320px) {}